Bug 1302178 - Windows instances do not return memory statistics
Windows instances do not return memory statistics
Status: CLOSED NOTABUG
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova (Show other bugs)
6.0 (Juno)
Unspecified Unspecified
medium Severity medium
: ---
: 8.0 (Liberty)
Assigned To: Eoghan Glynn
nlevinki
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-26 22:16 EST by Shinobu KINJO
Modified: 2016-01-28 19:35 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-28 19:35:40 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Daniel Berrange 2016-01-27 03:41:10 EST
This isn't a Nova bug - it is a limitation of the virtio-win drivers which don't support reporting of memory statistics. Only the Linux virtio-balloon driver supports this AFAIK

Note You need to log in before you can comment on or make changes to this bug.